<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Digital Fabrication I Blog I Zina</title>
    <link rel="stylesheet" type="text/css" href="styles.css" />

    
</head>

<body>

    <div class="sidebar">
        <ul style="list-style: none; padding: 0;">
            <li><a href="week1.html">Week 1</a></li>
            <li><a  href="week2.html">Week 2</a></li>
            <li><a href="week3.html">Week 3</a></li>
            <li><a style="color:#76c26b;" href="week4.html">Week 4</a></li>
            <li><a href="week5.html">Week 5</a></li>
            <li><a href="week6.html">Week 6</a></li>
            <li><a href="week7.html">Week 7</a></li>
        </ul>
        <h3 style="font-family: 'Terminal Grotesque Open'; font-weight: Open;"> <a><br>*°*:<br>:<br>..<br>"-<br>""<br>_-*°°*-_<br>::=°**_<br>_--<br>*°<br><br>*::.."-""<br>_-*°°*-_<br>::=°**__--<br>*°*::.."-""<br>_-*°°*-_<br>,_.::::°°°°<br>::...,.<br>.,.,._____,<br>...::::°"-""<br>_-*°°*-_,_°°°::<br>...,.,.,<br>._____.::°°°°<br>::...,.<br>.,.,._____,<br>...:    :::°"-""<br>_-*°°*-_,_°°°::</a></h3>
       
      </div>

      <div class="content">
        <!-- Your existing content goes here -->
    
     <!-- Blog/Project Section -->
        <section>
            <h1>Week 4°°°*°°°<br> ° CAD tools</h1>

            <p>This weeks assignement was to use cad tools to design a possible final project. My <a href="final-project.html">final project</a> was scaled down to fit a possible project with the skills gained during digital fabrication 1.
                <!-- Use CAD tools to design a possible final project.

                Pick a simple object and design it using vector drawing software such as InkScape, Illustrator or Boxy SVG. The object could be something as simple as a nail, a hinge or a bolt or anything related to your final project. It could be a logo of a product that you are about to prototype.
                Use a raster graphics software of your choice, such as Gimp, Photoshop or Photopea, to edit, crop, resize and optimize an image of your choice.
                Explore a few 3D modelling tools (e.g. Blender, FreeCAD (Onsdel ES), SolveSpace, Fusion 360, Solidworks, Rhino) and pick one to make something for your final project.
                Create page containing the assignment documentation on your website.
                Document your process with screenshots and descriptions.
                
                This assignment will be graded in a scale from 0 - 5.-->
            </p>
            <h2>--Vector drawing and editing graphics-----------------</h2>
            <h3>Inkscape<br>--
                <br>-</h3>
            <p>Again, I had issues with downloading Inkscape since my computer is too old (I had to download a 2020 version) but after 2 uncompatible downloads I managed to find a compatible version. Inkscape also proved to be quite intuitive, with patience I figured out what the main tools were and through testing new tools I made a possible logo for my final project.
            I used the caligraphy pen tool, the shape tool and the bezier curve tool to make the logo. The I edited it, by rotating scaling and adjusting the colors, opacity stroke, etc.
            </p>
            <img src="Images/webImages/CadWeek/Ink_strokePaint.jpeg" class="cover-image" alt=""><img src="Images/webImages/CadWeek/Ink_strokeStyle.jpeg" alt="" class="cover-image">
            <img src="Images/webImages/CadWeek/Ink_Export.jpeg" alt="" class="cover-full">
            <img src="Images/webImages/CadWeek/logo_inkscape.png" alt="Final inkscape" style="margin-left: 50%; transform: translate(-50%,0%)">
            <br>
            <br>
            <h3>Illustrator<br>--
            <br>-
            </h3>
            <p>Now I'm working on the Aalto computers because I realized my own is not resisting so many programs being downloaded. I opened a new file in illustrator and sketched with the pencil a rough idea of what I wanted to do.
             <br> I made 1 half of the line with the pen tool and duplicated it and reflected it so that the drawing was symetric and then I "repeated object" with the 2 sides. The repeat object tool is very intuitive and easy to use. I modified the instances to 4, though more looks cool. I made a few iterations with the same tools but just changing the rotations and layering many rotations.
            </p>
            <img src="Images/webImages/CadWeek/Ai_step1.jpeg" alt="" class="cover-image"> <img src="Images/webImages/CadWeek/ai_step2.jpeg" alt="" class="cover-image">
            <p>Here's the rotation tool taken to a bit of an extreme....:</p>
            <img src="Images/webImages/CadWeek/ai_superRotation.jpeg" class="cover-full" alt="">
            <p>and this is what I was aiming to make:: </p>
            <img src="Images/webImages/CadWeek/Ai_finallogo.jpeg" class="cover-full" alt="">
            <img src="Images/webImages/CadWeek/ai_finalLogos.jpeg" class="full-image" alt="final illustrator">
           <br>
           <br>
            <h3>Gimp<br>
            --
            <br>
            -</h3>
            <p>I tried dowloading gimp but failed becauuse my computer was too old. I tried dowloading a 2022 version but it gave a alert that didn't allow me to finish the download. So, I tried a 2020 version (the oldest available) and it was compatible!!<br>
                Now with the dowloaded gimp I opened some old photo of mine from some other project and cropped it, resized it and played around with some other editing settings.
                <br> **Opinion: I really liked gimp, it's intuitive and simple, while not relenquishing control for it's simplicity. I will probably use it more now that I have it downloaded.
            </p>
            <img src="Images/webImages/CadWeek/Hands_gimp.png" alt="results from gimp" class="cover-full">
            <br><br>
            <h3>Photoshop<br>
                --
                <br>-</h3>
            <p>I have some experience with Photoshop, but from a long time ago (+5 years) so this was a good refresher. I opened an image from the same shoot, cropped it to where I saw fit, adjusted the size and resolution, and payed around a bit with the editing by changing the file into greyscale and adjusting the brightness/contrast. Finally I exported as a jpeg.
            <br> **Opinion: Photoshop has a LOT to offer and explore, maybe too much. The focus on ai tools is new to me, and all those automatic features might be attractive for non-designers but they're pushing it too much in your face.
            </p>
            <img src="Images/webImages/CadWeek/Hangs_ps.jpg" class="cover-full" alt="results from ps">
            

            <h2>--3d modelling tools-----------------------------------</h2>
            <h3>Fusion
                <br>--
                <br>-</h3>
            <p>So, I designed my "finished" idea using Fusion 360. It is not a completely open software but it has an educational 
            license that you can renew after 1 year. I am completely unfamiliar with Fusion or autocad products so I started by going through the official tutorials from fusion to get a grasp of the basics.</p>
            <img src="Images/webImages/CadWeek/Tutorial_fusion.jpeg"  class="cover-full">
            <h4>rotate and extrude tutorial:</h4>
            <img src="Images/webImages/CadWeek/Fusion_tut1.JPG"  class="cover-image"> <img src="Images/webImages/CadWeek/fusion_tut3.JPG"  class="cover-image">
            <h4>Push and pull and fillet tutorial::</h4>
            <img src="Images/webImages/CadWeek/Fusion_tut.JPG"  class="cover-full">
            <h4>Extrude tutorial::</h4>
            <img src="Images/webImages/CadWeek/Fusion_tut_extrude.JPG"  class="cover-full">
            <h4>Sketch and constraints tutorial::</h4>
            <img src="Images/webImages/CadWeek/Fusion_tut_sketchandConst.JPG"  class="cover-full">
            

            <h4>__Making the final-project first design____________</h4>
            <p>I started by making a sketch, the design is based on a universal rollerblading break I found from my <a href="https://powerslide.com/products/urban-brake-size-m">preffered skating brand,</a>  Powerslide.</p>
            <img src="Images/webImages/CadWeek/Final_sketch.JPG"  class="cover-full">
            <p>Then, I extruded and made the screwholes, using another sketch layer and the extrude-> cut tool.</p>
            <img src="Images/webImages/CadWeek/Final_holes.jpeg"  class="cover-full">
            <p>I positioned the holes so that they wouldn't interfere with the wheels but also so that a rockered skate could use these.</p>
            <img src="Images/webImages/CadWeek/final_process_sideHoles.jpeg"  class="cover-full">
            <p>Then I decided to make little grips for the chalk, for this I sketched them, extruded and the rotated on path.</p>
            <img src="Images/webImages/CadWeek/Final_process.jpeg"  class="cover-full" alt="rotating">
            <img src="Images/webImages/CadWeek/Fusion_final.JPG"  class="cover-full" alt="rotating and duplicating">
            <p>Here you can see the settings I used:::</p>
            <img src="Images/webImages/CadWeek/Fusion_final_rotate.JPG"  class="cover-image"> <img src="Images/webImages/CadWeek/Fusion_final_rotatesetting.JPG"  class="cover-image">
            <p> And then that was it! The first design is done. The measurements were all made based on my skates and screws, so it should at least fit my own frame.</p>
            <img src="Images/webImages/CadWeek/final_side.jpeg"  class="cover-full">
            <img src="Images/webImages/CadWeek/final_done.jpeg"  class="cover-full">
            <img src="Images/webImages/CadWeek/Finaliso.jpeg"  class="cover-full">





                

    
        </section>

        <p>**__--That's it for this week!! Thank you for reading....___---**°*°*°*°***Fact of the day:: The thistle is the national flower of Scotland.</p>
    
        <!-- About & Contact Page -->
        
      </div>

    <!-- Navigation -->
    <nav>
        <ul>
            <li><a href="index.html">Zina @ D.F.1</a></li>
            <li><a href="index.html #blog">Blog</a></li>
            <li><a href="final-project.html">Final Project</a></li>
            <li><a href="index.html #about">About</a></li>
            
        </ul>
    </nav>

    

</body>

</html>
